Subject: Re: Jabber?

From: [email-masked]
Date: Tue, 18 Mar 2003 13:20:54 -0500

I too, with Paul Hill's help (thanks Paul!) got it working.  Turned out to
be a wrong password as well.  Not telling me that is what took so long -
and as Marshall says - you get what you pay for....
___________________
Patricia Egen Consulting
www.egenconsulting.com
423-875-2652

                      Marshall Rose                                                                                                         
                      <[email-masked]        To:       "Theodore Ts'o" <[email-masked]>                                               
                      view.ca.us>                   cc:       [email-masked]                                                             
                      Sent by:                      Subject:  Re: Jabber?                                                                   
                      [email-masked]                                                                                                
                      g                                                                                                                     

                      03/18/03 01:13 PM                                                                                                     

> On Mon, Mar 17, 2003 at 08:28:13PM -0500, Steven M. Bellovin wrote:
> > Odd -- I built gabber from NetBSD's pkgsrc (which I assume is what
> > Perry did) and it (mostly) just worked.  The hard part was
> > understanding the registration and naming conventions.  But the code is

> > running fine.  Ditto psi, once I persuaded libqssl to compile.
>
> I finally got gabber to work.  The issue turned out to be that I had
> forgotten my password from last IETF, and gabber's way of telling you
> that you had entered the wrong password is to seg fault.  Ah, nothing
> like quality software....

well, with open source you pays yer nickel and you take yer chances...
maybe
sending a note to the gabber support address is in order...

             http://lists.sourceforge.net/lists/listinfo/gabber-discuss

/mtr